FreeTDS API: stringpool_t Struct Reference

FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
stringpool_t Struct Reference

## Public Attributes
char | stringpool_str100 [sizeof("LATIN6")]
char | stringpool_str101 [sizeof("ISO-8859-15")]
char | stringpool_str105 [sizeof("ISO_8859-1")]
char | stringpool_str1057 [sizeof("CSEUCPKDFMTJAPANESE")]
char | stringpool_str106 [sizeof("ISO8859-6")]
char | stringpool_str1069 [sizeof("MACHEBREW")]
char | stringpool_str107 [sizeof("ISO_8859-8")]
char | stringpool_str108 [sizeof("CN")]
char | stringpool_str109 [sizeof("ISO_8859-5")]
char | stringpool_str111 [sizeof("ISO_8859-9")]
char | stringpool_str112 [sizeof("L2")]
char | stringpool_str114 [sizeof("L7")]
char | stringpool_str115 [sizeof("ISO-8859-6")]
char | stringpool_str116 [sizeof("iso646")]
char | stringpool_str117 [sizeof("ISO_8859-15")]
char | stringpool_str120 [sizeof("C99")]
char | stringpool_str121 [sizeof("ISO_8859-15:1998")]
char | stringpool_str122 [sizeof("ISO-IR-58")]
char | stringpool_str123 [sizeof("ISO-8859-16")]
char | stringpool_str125 [sizeof("JP")]
char | stringpool_str126 [sizeof("US")]
char | stringpool_str129 [sizeof("iso88594")]
char | stringpool_str131 [sizeof("ISO_8859-6")]
char | stringpool_str132 [sizeof("LATIN4")]
char | stringpool_str133 [sizeof("L3")]
char | stringpool_str134 [sizeof("ISO-IR-159")]
char | stringpool_str135 [sizeof("ISO-IR-199")]
char | stringpool_str136 [sizeof("ISO-IR-6")]
char | stringpool_str137 [sizeof("CP819")]
char | stringpool_str138 [sizeof("ISO8859-4")]
char | stringpool_str139 [sizeof("ISO_8859-16")]
char | stringpool_str142 [sizeof("ISO8859-10")]
char | stringpool_str143 [sizeof("ISO-IR-165")]
char | stringpool_str146 [sizeof("SHIFT-JIS")]
char | stringpool_str147 [sizeof("ISO-8859-4")]
char | stringpool_str148 [sizeof("ISO_8859-14:1998")]
char | stringpool_str151 [sizeof("ISO-8859-10")]
char | stringpool_str153 [sizeof("ISO-IR-101")]
char | stringpool_str155 [sizeof("ISO-8859-14")]
char | stringpool_str157 [sizeof("ISO-IR-148")]
char | stringpool_str158 [sizeof("ISO_8859-16:2000")]
char | stringpool_str159 [sizeof("ISO-IR-109")]
char | stringpool_str161 [sizeof("ISO-IR-149")]
char | stringpool_str162 [sizeof("SHIFT_JIS")]
char | stringpool_str163 [sizeof("ISO_8859-4")]
char | stringpool_str164 [sizeof("hp15CN")]
char | stringpool_str165 [sizeof("ISO-IR-166")]
char | stringpool_str167 [sizeof("ISO_8859-10")]
char | stringpool_str168 [sizeof("CP949")]
char | stringpool_str170 [sizeof("CP866")]
char | stringpool_str171 [sizeof("ISO_8859-14")]
char | stringpool_str173 [sizeof("ASCII")]
char | stringpool_str176 [sizeof("ISO-IR-14")]
char | stringpool_str177 [sizeof("862")]
char | stringpool_str180 [sizeof("ISO-IR-110")]
char | stringpool_str183 [sizeof("GB_1988-80")]
char | stringpool_str187 [sizeof("CP850")]
char | stringpool_str189 [sizeof("CP950")]
char | stringpool_str192 [sizeof("tis620")]
char | stringpool_str193 [sizeof("iso82")]
char | stringpool_str195 [sizeof("TIS620")]
char | stringpool_str197 [sizeof("iso87")]
char | stringpool_str198 [sizeof("JIS0208")]
char | stringpool_str203 [sizeof("UTF8")]
char | stringpool_str204 [sizeof("TIS-620")]
char | stringpool_str207 [sizeof("ISO-IR-100")]
char | stringpool_str210 [sizeof("ISO-IR-179")]
char | stringpool_str212 [sizeof("UTF-8")]
char | stringpool_str213 [sizeof("ISO-IR-144")]
char | stringpool_str215 [sizeof("CP65001")]
char | stringpool_str216 [sizeof("CP1251")]
char | stringpool_str218 [sizeof("CP1258")]
char | stringpool_str220 [sizeof("CP1255")]
char | stringpool_str221 [sizeof("ISO_8859-10:1992")]
char | stringpool_str222 [sizeof("ISO646-CN")]
char | stringpool_str223 [sizeof("iso88592")]
char | stringpool_str225 [sizeof("ISO-IR-138")]
char | stringpool_str226 [sizeof("LATIN2")]
char | stringpool_str227 [sizeof("iso88597")]
char | stringpool_str228 [sizeof("ISO-IR-126")]
char | stringpool_str229 [sizeof("CSISO159JISX02121990")]
char | stringpool_str230 [sizeof("LATIN7")]
char | stringpool_str231 [sizeof("IBM819")]
char | stringpool_str232 [sizeof("ISO8859-2")]
char | stringpool_str233 [sizeof("macturk")]
char | stringpool_str234 [sizeof("iso13")]
char | stringpool_str235 [sizeof("iso83")]
char | stringpool_str236 [sizeof("ISO8859-7")]
char | stringpool_str237 [sizeof("KOI8-T")]
char | stringpool_str238 [sizeof("ISO646-US")]
char | stringpool_str239 [sizeof("TIS620-0")]
char | stringpool_str240 [sizeof("BIG5")]
char | stringpool_str241 [sizeof("ISO-8859-2")]
char | stringpool_str242 [sizeof("CP1256")]
char | stringpool_str243 [sizeof("ELOT_928")]
char | stringpool_str244 [sizeof("macgreek")]
char | stringpool_str245 [sizeof("ISO-8859-7")]
char | stringpool_str247 [sizeof("CSISOLATIN1")]
char | stringpool_str248 [sizeof("CP1361")]
char | stringpool_str249 [sizeof("BIG-5")]
char | stringpool_str250 [sizeof("cp949")]
char | stringpool_str251 [sizeof("CSISOLATIN5")]
char | stringpool_str252 [sizeof("cp866")]
char | stringpool_str253 [sizeof("ascii_8")]
char | stringpool_str255 [sizeof("macthai")]
char | stringpool_str256 [sizeof("CP936")]
char | stringpool_str257 [sizeof("ISO_8859-2")]
char | stringpool_str260 [sizeof("GB18030")]
char | stringpool_str261 [sizeof("ISO_8859-7")]
char | stringpool_str262 [sizeof("TCVN")]
char | stringpool_str264 [sizeof("IBM866")]
char | stringpool_str265 [sizeof("iso88593")]
char | stringpool_str267 [sizeof("CP874")]
char | stringpool_str268 [sizeof("LATIN3")]
char | stringpool_str269 [sizeof("cp850")]
char | stringpool_str270 [sizeof("CP1250")]
char | stringpool_str271 [sizeof("cp950")]
char | stringpool_str273 [sizeof("CSISOLATIN6")]
char | stringpool_str274 [sizeof("CP1254")]
char | stringpool_str275 [sizeof("ISO-IR-87")]
char | stringpool_str276 [sizeof("ISO-IR-57")]
char | stringpool_str278 [sizeof("MS-ANSI")]
char | stringpool_str279 [sizeof("CSASCII")]
char | stringpool_str281 [sizeof("IBM850")]
char | stringpool_str283 [sizeof("ISO-8859-3")]
char | stringpool_str284 [sizeof("ISO-IR-157")]
char | stringpool_str291 [sizeof("ISO-8859-13")]
char | stringpool_str296 [sizeof("CP862")]
char | stringpool_str298 [sizeof("cp1251")]
char | stringpool_str299 [sizeof("ISO_8859-3")]
char | stringpool_str300 [sizeof("cp1258")]
char | stringpool_str301 [sizeof("EUCCN")]
char | stringpool_str302 [sizeof("cp1255")]
char | stringpool_str304 [sizeof("ISO-IR-226")]
char | stringpool_str305 [sizeof("CSISOLATIN4")]
char | stringpool_str307 [sizeof("ISO_8859-13")]
char | stringpool_str308 [sizeof("US-ASCII")]
char | stringpool_str309 [sizeof("CSSHIFTJIS")]
char | stringpool_str310 [sizeof("EUC-CN")]
char | stringpool_str313 [sizeof("CSISO14JISC6220RO")]
char | stringpool_str314 [sizeof("UHC")]
char | stringpool_str315 [sizeof("ROMAN8")]
char | stringpool_str317 [sizeof("KOI8-R")]
char | stringpool_str32 [sizeof("SJIS")]
char | stringpool_str324 [sizeof("cp1256")]
char | stringpool_str327 [sizeof("GEORGIAN-PS")]
char | stringpool_str336 [sizeof("ISO646-JP")]
char | stringpool_str338 [sizeof("cp936")]
char | stringpool_str34 [sizeof("koi8")]
char | stringpool_str346 [sizeof("CSBIG5")]
char | stringpool_str349 [sizeof("cp874")]
char | stringpool_str35 [sizeof("sjis")]
char | stringpool_str350 [sizeof("JAVA")]
char | stringpool_str352 [sizeof("cp1250")]
char | stringpool_str355 [sizeof("CN-BIG5")]
char | stringpool_str356 [sizeof("cp1254")]
char | stringpool_str357 [sizeof("UTF7")]
char | stringpool_str358 [sizeof("ISO-IR-127")]
char | stringpool_str36 [sizeof("L1")]
char | stringpool_str360 [sizeof("VISCII")]
char | stringpool_str363 [sizeof("ECMA-118")]
char | stringpool_str366 [sizeof("UTF-7")]
char | stringpool_str367 [sizeof("UNICODE-1-1")]
char | stringpool_str368 [sizeof("CP1252")]
char | stringpool_str369 [sizeof("mac")]
char | stringpool_str37 [sizeof("L8")]
char | stringpool_str370 [sizeof("UCS-4LE")]
char | stringpool_str372 [sizeof("CP1257")]
char | stringpool_str378 [sizeof("cp862")]
char | stringpool_str379 [sizeof("CHINESE")]
char | stringpool_str38 [sizeof("L5")]
char | stringpool_str380 [sizeof("MAC")]
char | stringpool_str381 [sizeof("GEORGIAN-ACADEMY")]
char | stringpool_str382 [sizeof("CP932")]
char | stringpool_str384 [sizeof("ARMSCII-8")]
char | stringpool_str385 [sizeof("CSISOLATINARABIC")]
char | stringpool_str39 [sizeof("utf8")]
char | stringpool_str390 [sizeof("IBM862")]
char | stringpool_str391 [sizeof("ASMO-708")]
char | stringpool_str392 [sizeof("KSC_5601")]
char | stringpool_str395 [sizeof("KOREAN")]
char | stringpool_str396 [sizeof("CP367")]
char | stringpool_str398 [sizeof("GB2312")]
char | stringpool_str399 [sizeof("CSISOLATIN2")]
char | stringpool_str404 [sizeof("JIS_C6220-1969-RO")]
char | stringpool_str406 [sizeof("HP-ROMAN8")]
char | stringpool_str407 [sizeof("GBK")]
char | stringpool_str408 [sizeof("GREEK8")]
char | stringpool_str409 [sizeof("MULELAO-1")]
char | stringpool_str41 [sizeof("iso81")]
char | stringpool_str410 [sizeof("CP1253")]
char | stringpool_str412 [sizeof("CP437")]
char | stringpool_str414 [sizeof("CSKOI8R")]
char | stringpool_str415 [sizeof("EUCJP")]
char | stringpool_str417 [sizeof("UCS-2LE")]
char | stringpool_str418 [sizeof("CYRILLIC")]
char | stringpool_str419 [sizeof("ECMA-114")]
char | stringpool_str42 [sizeof("big5")]
char | stringpool_str420 [sizeof("eucJP")]
char | stringpool_str421 [sizeof("UTF-16LE")]
char | stringpool_str422 [sizeof("MS-CYRL")]
char | stringpool_str423 [sizeof("ISO-IR-203")]
char | stringpool_str424 [sizeof("EUC-JP")]
char | stringpool_str425 [sizeof("mac_cyr")]
char | stringpool_str427 [sizeof("GB_2312-80")]
char | stringpool_str429 [sizeof("CP1133")]
char | stringpool_str43 [sizeof("iso88")]
char | stringpool_str433 [sizeof("CN-GB-ISOIR165")]
char | stringpool_str434 [sizeof("CSISOLATINCYRILLIC")]
char | stringpool_str435 [sizeof("MACTHAI")]
char | stringpool_str439 [sizeof("ISO-2022-CN")]
char | stringpool_str44 [sizeof("iso15")]
char | stringpool_str440 [sizeof("KS_C_5601-1989")]
char | stringpool_str441 [sizeof("CSISOLATIN3")]
char | stringpool_str442 [sizeof("ISO_8859-8:1988")]
char | stringpool_str443 [sizeof("ISO_8859-5:1988")]
char | stringpool_str445 [sizeof("ISO-2022-CN-EXT")]
char | stringpool_str446 [sizeof("ISO_8859-9:1989")]
char | stringpool_str448 [sizeof("MS-EE")]
char | stringpool_str449 [sizeof("KOI8-U")]
char | stringpool_str45 [sizeof("iso85")]
char | stringpool_str450 [sizeof("cp1252")]
char | stringpool_str451 [sizeof("UNICODE-1-1-UTF-7")]
char | stringpool_str452 [sizeof("ISO-CELTIC")]
char | stringpool_str454 [sizeof("cp1257")]
char | stringpool_str455 [sizeof("CSISOLATINGREEK")]
char | stringpool_str456 [sizeof("ISO-2022-JP-1")]
char | stringpool_str457 [sizeof("CSUNICODE11")]
char | stringpool_str458 [sizeof("WINDOWS-1251")]
char | stringpool_str459 [sizeof("WINDOWS-1258")]
char | stringpool_str460 [sizeof("WINDOWS-1255")]
char | stringpool_str462 [sizeof("CSISOLATINHEBREW")]
char | stringpool_str464 [sizeof("cp932")]
char | stringpool_str465 [sizeof("TCVN5712-1")]
char | stringpool_str466 [sizeof("CSVISCII")]
char | stringpool_str468 [sizeof("CSISO57GB1988")]
char | stringpool_str47 [sizeof("iso89")]
char | stringpool_str470 [sizeof("ISO_8859-4:1988")]
char | stringpool_str471 [sizeof("WINDOWS-1256")]
char | stringpool_str472 [sizeof("UNICODELITTLE")]
char | stringpool_str473 [sizeof("TIS620.2529-1")]
char | stringpool_str474 [sizeof("EUCKR")]
char | stringpool_str475 [sizeof("X0201")]
char | stringpool_str476 [sizeof("MACINTOSH")]
char | stringpool_str477 [sizeof("X0208")]
char | stringpool_str479 [sizeof("eucKR")]
char | stringpool_str48 [sizeof("thai8")]
char | stringpool_str483 [sizeof("EUC-KR")]
char | stringpool_str484 [sizeof("JIS_C6226-1983")]
char | stringpool_str485 [sizeof("WINDOWS-1250")]
char | stringpool_str487 [sizeof("WINDOWS-1254")]
char | stringpool_str49 [sizeof("L6")]
char | stringpool_str490 [sizeof("IBM367")]
char | stringpool_str491 [sizeof("MS_KANJI")]
char | stringpool_str492 [sizeof("cp1253")]
char | stringpool_str493 [sizeof("ARABIC")]
char | stringpool_str494 [sizeof("cp437")]
char | stringpool_str499 [sizeof("EUCTW")]
char | stringpool_str50 [sizeof("roma8")]
char | stringpool_str501 [sizeof("KOI8-RU")]
char | stringpool_str504 [sizeof("eucTW")]
char | stringpool_str506 [sizeof("IBM437")]
char | stringpool_str507 [sizeof("VISCII1.1-1")]
char | stringpool_str508 [sizeof("EUC-TW")]
char | stringpool_str51 [sizeof("866")]
char | stringpool_str514 [sizeof("CN-GB")]
char | stringpool_str515 [sizeof("KS_C_5601-1987")]
char | stringpool_str516 [sizeof("WINDOWS-874")]
char | stringpool_str517 [sizeof("JOHAB")]
char | stringpool_str518 [sizeof("ISO_8859-1:1987")]
char | stringpool_str527 [sizeof("CSISO2022CN")]
char | stringpool_str529 [sizeof("UCS-4BE")]
char | stringpool_str53 [sizeof("iso815")]
char | stringpool_str531 [sizeof("ISO_8859-6:1987")]
char | stringpool_str532 [sizeof("ISO-2022-JP-2")]
char | stringpool_str533 [sizeof("TCVN-5712")]
char | stringpool_str534 [sizeof("WINDOWS-1252")]
char | stringpool_str536 [sizeof("WINDOWS-1257")]
char | stringpool_str537 [sizeof("ISO_646.IRV:1991")]
char | stringpool_str538 [sizeof("ISO_8859-3:1988")]
char | stringpool_str539 [sizeof("CSUNICODE11UTF7")]
char | stringpool_str549 [sizeof("CSIBM866")]
char | stringpool_str553 [sizeof("ISO-2022-JP")]
char | stringpool_str555 [sizeof("WINDOWS-1253")]
char | stringpool_str56 [sizeof("greek8")]
char | stringpool_str561 [sizeof("JIS_X0201")]
char | stringpool_str563 [sizeof("JIS_X0208")]
char | stringpool_str565 [sizeof("EXTENDED_UNIX_CODE_PACKED_FORMAT_FOR_JAPANESE")]
char | stringpool_str57 [sizeof("iso_1")]
char | stringpool_str572 [sizeof("CSKSC56011987")]
char | stringpool_str576 [sizeof("UCS-2BE")]
char | stringpool_str577 [sizeof("GREEK")]
char | stringpool_str578 [sizeof("MACICELAND")]
char | stringpool_str579 [sizeof("JISX0201-1976")]
char | stringpool_str58 [sizeof("roman8")]
char | stringpool_str580 [sizeof("UTF-16BE")]
char | stringpool_str581 [sizeof("UTF-32LE")]
char | stringpool_str582 [sizeof("MACCROATIAN")]
char | stringpool_str586 [sizeof("UNICODEBIG")]
char | stringpool_str588 [sizeof("TIS620.2533-1")]
char | stringpool_str589 [sizeof("CSISO58GB231280")]
char | stringpool_str594 [sizeof("ISO_8859-2:1987")]
char | stringpool_str596 [sizeof("ISO_8859-7:1987")]
char | stringpool_str597 [sizeof("MACROMAN")]
char | stringpool_str600 [sizeof("X0212")]
char | stringpool_str602 [sizeof("CSHPROMAN8")]
char | stringpool_str604 [sizeof("CSISO87JISX0208")]
char | stringpool_str609 [sizeof("JIS_X0208-1990")]
char | stringpool_str61 [sizeof("R8")]
char | stringpool_str612 [sizeof("ISO-2022-KR")]
char | stringpool_str613 [sizeof("BIG5HKSCS")]
char | stringpool_str615 [sizeof("TIS620.2533-0")]
char | stringpool_str619 [sizeof("CSISO2022JP2")]
char | stringpool_str622 [sizeof("BIG5-HKSCS")]
char | stringpool_str625 [sizeof("CSMACINTOSH")]
char | stringpool_str63 [sizeof("646")]
char | stringpool_str631 [sizeof("CSHALFWIDTHKATAKANA")]
char | stringpool_str641 [sizeof("CSISO2022JP")]
char | stringpool_str643 [sizeof("MS-HEBR")]
char | stringpool_str65 [sizeof("L4")]
char | stringpool_str657 [sizeof("JIS_X0212-1990")]
char | stringpool_str67 [sizeof("iso86")]
char | stringpool_str675 [sizeof("CSPC862LATINHEBREW")]
char | stringpool_str677 [sizeof("HZ-GB-2312")]
char | stringpool_str679 [sizeof("JIS_X0208-1983")]
char | stringpool_str681 [sizeof("NEXTSTEP")]
char | stringpool_str683 [sizeof("CSGB2312")]
char | stringpool_str686 [sizeof("JIS_X0212")]
char | stringpool_str690 [sizeof("CSEUCKR")]
char | stringpool_str695 [sizeof("BIGFIVE")]
char | stringpool_str697 [sizeof("MACROMANIA")]
char | stringpool_str700 [sizeof("CSISO2022KR")]
char | stringpool_str702 [sizeof("HEBREW")]
char | stringpool_str704 [sizeof("BIG-FIVE")]
char | stringpool_str71 [sizeof("iso88591")]
char | stringpool_str715 [sizeof("CSEUCTW")]
char | stringpool_str717 [sizeof("ANSI_X3.4-1968")]
char | stringpool_str721 [sizeof("MS-ARAB")]
char | stringpool_str723 [sizeof("MACCYRILLIC")]
char | stringpool_str729 [sizeof("ANSI_X3.4-1986")]
char | stringpool_str73 [sizeof("iso88598")]
char | stringpool_str735 [sizeof("CSPC850MULTILINGUAL")]
char | stringpool_str737 [sizeof("IBM-CP1133")]
char | stringpool_str74 [sizeof("LATIN1")]
char | stringpool_str740 [sizeof("UTF-32BE")]
char | stringpool_str749 [sizeof("MS-TURK")]
char | stringpool_str75 [sizeof("iso88595")]
char | stringpool_str76 [sizeof("LATIN8")]
char | stringpool_str764 [sizeof("JIS_X0212.1990-0")]
char | stringpool_str77 [sizeof("iso88599")]
char | stringpool_str78 [sizeof("LATIN5")]
char | stringpool_str79 [sizeof("850")]
char | stringpool_str793 [sizeof("MACCENTRALEUROPE")]
char | stringpool_str80 [sizeof("ISO8859-1")]
char | stringpool_str815 [sizeof("MACTURKISH")]
char | stringpool_str82 [sizeof("ISO8859-8")]
char | stringpool_str822 [sizeof("MS-GREEK")]
char | stringpool_str827 [sizeof("MACARABIC")]
char | stringpool_str83 [sizeof("iso885915")]
char | stringpool_str84 [sizeof("ISO8859-5")]
char | stringpool_str85 [sizeof("HZ")]
char | stringpool_str86 [sizeof("ISO8859-9")]
char | stringpool_str868 [sizeof("WINBALTRIM")]
char | stringpool_str878 [sizeof("MACUKRAINE")]
char | stringpool_str89 [sizeof("ISO-8859-1")]
char | stringpool_str897 [sizeof("TCVN5712-1:1993")]
char | stringpool_str91 [sizeof("ISO-8859-8")]
char | stringpool_str911 [sizeof("MACGREEK")]
char | stringpool_str92 [sizeof("ISO8859-15")]
char | stringpool_str93 [sizeof("ISO-8859-5")]
char | stringpool_str94 [sizeof("iso10")]
char | stringpool_str95 [sizeof("ISO-8859-9")]
char | stringpool_str97 [sizeof("iso88596")]
char | stringpool_str98 [sizeof("iso14")]
char | stringpool_str99 [sizeof("iso84")]

The documentation for this struct was generated from the following file:

- include/freetds/charset_lookup.h